demoKeyPressed

A function that can be used in Scripting.

## Syntax and semantics

`demoKeyPressed` ( )
  determine whether the user typed anything into the Demo window.

## Usage

This function is usually called after a user event has been detected (with `demoWaitForInput`), and is typically followed by determing the key that was pressed (with `demoKey$`), perhaps while determining which modifier keys were pressed (with `demoShiftKeyPressed`, `demoOptionKeyPressed`, and/or `demoCommandKeyPressed`).

### Links to this page

- Demo window
- Demo window 2. Getting user input
- Functions